/* Elvileg ez a rész a partner környezetében nem szükséges */
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
body {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  min-width:300px;
}*/
/* Elvileg a rész fent a partner környezetében nem szükséges */
.bank360 {
  color: #8a8a8b;
  border: solid 1px #959595;
  height: 300px;
  position: relative;
  clear: both;
  max-width:100%;
  margin-bottom: 20px;
}
.bank360 * {
  box-sizing: border-box;
}
.bank360 a {
  text-decoration: none;
}
.bank360 .calculator {
  padding: 9px 0px 5px 0px;
  box-shadow: 0 1px 9px 0 #00000080;
}
.bank360 .calculator .bank360-logo {
  margin: 0 9px;
  line-height: 23px;
}
.bank360 .calculator .bank360-logo img {
  width: 128px;
  vertical-align: initial;
}
.bank360 .calculator .bank360-logo span {
  font-size: 19px;
  margin-left: 17px;
  position: relative;
  bottom: 4px;
}
.bank360 .calculator .input-wrapper {
  margin: 0 3%;
  text-align: center;
}
.bank360 .calculator .input-wrapper:after {
  content: "\0020";
  display: table;
  clear: both;
}
.bank360 .calculator .input-wrapper .credit {
  float: left;
  width: 59.3%;
}
.bank360 .calculator .input-wrapper .term {
  float: right;
  width: 36%;
}
.bank360 .calculator .input-wrapper .title {
  font-size: 14px;
  line-height: 21px;
  display: block;
  font-weight: bold;
}
.bank360 .calculator .input-wrapper .input .button {
  display: inline-block;
  background-color: #8a8a8e;
  color: white;
  font-size: 27px;
  line-height: 30px;
  width: 20px;
  height: 32px;
  vertical-align: top;
  text-align: center;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.bank360 .calculator .input-wrapper .input input {
  vertical-align: top;
  width: calc(100% - 40px);
  text-align: center;
  border-top: 1px solid #8a8a8e;
  border-right: 0;
  border-bottom: 1px solid #8a8a8e;
  border-left: 0;
  border-radius: 0;
  background-color: white;
  font-size: 17px;
  padding: 0;
  line-height: 30px;
  height: 32px;
  font-weight: bold;
  white-space: nowrap;
  color: #ff9902;
  float: none;
}
.bank360 .list-table .content {
  text-align: center;
}
.bank360 .list-table .content div.logo {
  height: 37px;
  float: left;
  width: 90px;
  margin-left: 4px;
  margin-top: 2px;
}
.bank360 .list-table .content div.logo .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.bank360 .list-table .content div.logo img {
  vertical-align: middle;
  max-height: 56px;
  max-width: 100%;
}
.bank360 .list-table .content div.data-torlesztoreszlet,
.bank360 .list-table .content div.data-thm {
  width: 110px;
  font-weight: 600;
  font-size: 15px;
  line-height: 36px;
  float: left;
  color: #686868;
}
.bank360 .list-table .content div.data-thm {
  width: 83px;
}
.bank360 .list-table .content div label {
  font-size: 12px;
  color: #8a8a8e;
  display: block;
}
.bank360 .list-table .content div.reszletek {
  float: left;
  margin: 6px 0 5px;
  width: 118px;
}
.bank360 .list-table .content div.reszletek * {
  box-shadow: 0 10px 15px -6px #00000080;
  background-color: #ff9902;
  color: white;
  line-height: 25px;
  display: block;
  text-transform: uppercase;
  margin: 0 auto;
  font-size: 13px;
  width: 100%;
}
.bank360 .list-table .content div.helper {
  display: none;
}
.bank360 .list-table .content hr {
  margin: 0 10px;
  clear: both;
  border: 1px solid #959595;
  border-bottom: none;
}
.bank360 .list-table .content.head {
  margin-top: 4px !important;
}
.bank360 .list-table .content.head div.logo {
  height: 10px !important;
}
.bank360 .list-table .content.head div.data-torlesztoreszlet,
.bank360 .list-table .content.head div.data-thm {
  line-height: 18px !important;
}
.bank360 .list-table .content.head div.reszletek {
  display: none;
}
.bank360 .list-table .content:after {
  content: "\0020";
  display: table;
  clear: both;
}
.bank360 .list-table a:last-child .content hr {
  display: none;
}
.bank360 .list-table .no-result {
  text-align: center;
}
.bank360 .list-table .no-result h4 {
  font-size: 24px;
  margin: 19px 0 0;
}
.bank360 .list-table .no-result p {
  font-size: 20px;
  line-height: 23px;
  margin: 5px 0 18px;
}
.bank360 .links {
  clear: both;
  font-size: 11px;
  margin: 0 10px;
  display: none;
}
.bank360 .links a.legal-info {
  color: #323333;
}
.bank360 .links a.more {
  float: right;
  color: #ff9902;
  font-weight: bold;
}
.bank360 .links a.more:after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #ff9902;
  border-right: 2px solid #ff9902;
  transform: rotate(45deg);
  margin-left: 4px;
}
.bank360 .list-loader-box {
  width: 100%;
  height: 100%;
  position: absolute;
  display: none;
  z-index: 6000;
  top: 0;
}
.bank360 .list-loader-box .list-loader-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 5000;
  background-color: white;
  opacity: 0.8;
  top: 0px;
}
.bank360 .list-loader-box .list-loader {
  position: absolute;
  top: calc(50% - 32px);
  left: calc(50% - 32px);
  transform: translate(-50%, -50%);
  z-index: 5001;
}
.bank360 .list-loader-box .list-loader span {
  position: absolute;
  border-radius: 100%;
}
.bank360 .list-loader-box .list-loader span:nth-child(1) {
  border: 5px solid #a9a9a9;
  border-top: 5px solid transparent;
  width: 64px;
  height: 64px;
  animation: spin-1 3s infinite linear;
}
.bank360 .list-loader-box .list-loader span:nth-child(2) {
  border: 5px solid #d6d6d6;
  border-top: 5px solid transparent;
  top: 10px;
  left: 10px;
  width: 42.66666667px;
  height: 42.66666667px;
  animation: spin-2 2.2s infinite linear;
}
.bank360 .list-loader-box .list-loader span:nth-child(3) {
  border: 5px solid #a9a9a9;
  border-top: 5px solid transparent;
  top: 20px;
  left: 20px;
  width: 21.33333333px;
  height: 21.33333333px;
  animation: spin-3 1.4s infinite linear;
}
@keyframes spin-1 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spin-2 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spin-3 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.bank360.max350 .list-table .content div.logo {
  height: 45px;
}
.bank360.max350 .list-table .content div.logo img,
.bank360.max350 .list-table .content div.logo .helper {
  vertical-align: top;
}
.bank360.max350 .list-table .content div.data-torlesztoreszlet,
.bank360.max350 .list-table .content div.data-thm {
  line-height: 18px;
}
.bank360.max350 .list-table .content div.reszletek {
  width: calc(100% - 188px);
  margin-top: 4px;
}
.bank360.max350 .list-table .content div.reszletek span {
  width: 102px;
}
.bank360.max350 .list-table .content div.helper {
  width: 94px;
}
.bank360.max350 .list-table a:nth-child(4) hr {
  visibility: hidden;
}
.bank360.max350 .list-table a:nth-child(5) {
  display: none;
}
@media screen and (max-width: 454px) {
  .bank360 .list-table .content div.reszletek {
    width: calc(100% - 298px);
  }
}
